Bug 437849 - (CVE-2008-1360) CVE-2008-1360 nagios cross site scripting
CVE-2008-1360 nagios cross site scripting
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
: Security
Depends On: 437850 437851 437852 445512
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 14:55 EDT by Red Hat Product Security
Modified: 2010-12-23 11:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-23 11:44:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SuSE patch (6.61 KB, patch)
2008-05-14 08:22 EDT, Tomas Hoger
no flags Details | Diff

  None (edit)
Description Lubomir Kundrak 2008-03-17 14:55:15 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2008-1360 to the following vulnerability:

Cross-site scripting (XSS) vulnerability in Nagios before 2.11 allows remote attackers to inject arbitrary web script or HTML via unknown vectors to unspecified CGI scripts, a different issue than CVE-2007-5624.

References:

http://www.nagios.org/development/changelog.php#2x_branch
http://www.securityfocus.com/bid/28250
http://secunia.com/advisories/29363
Comment 3 Tomas Hoger 2008-05-14 08:22:20 EDT
Created attachment 305353 [details]
SuSE patch

This fix is present in the upstream version 2.11.

(Extracted from SuSE nagios-2.9-48.4.src.rpm)
Comment 5 Red Hat Bugzilla 2009-10-23 15:04:23 EDT
Reporter changed to security-response-team@redhat.com by request of Jay Turner.
Comment 6 Vincent Danen 2010-12-23 11:44:20 EST
HPC and EPEL4/5 have 2.12 so aren't affected by this, and Fedora has much newer versions.

Note You need to log in before you can comment on or make changes to this bug.